void Load_runner(void);
void Anal_output(long vrot, long maxx);
void Init_DAC(void);
void Setup_DAC_time(void);

extern unsigned long WAKEpowse;
extern unsigned long IMPowse;
extern unsigned int period_dac, time_dac;
